You are here

Moodle Browser Compatibility Check

Please ignore your results for the Java plug-in.
Our teams is in the process of updating the Browser Compatibility Check.

The following information is provided to ensure you have the necessary settings to navigate within your Moodle course at UL Lafayette.  The status of each setting is determined by Moodle's minimum required recommendations. 

If a particular item shows "Critical", it is recommended you follow the steps identified in the "Details" column to ensure your computer has the best setting recommend by Moodle for that item. 

Some mobile devices such as Android powered devices, iPads, or smartphones, may not be capable of supporting the add-ons and plug-ins required to navigate most Moodle courses.  You are highly encouraged to use a Windows or Mac computer to complete your coursework and required exams. 

The status of each setting is determined by Moodle's minimum required recommendations. The University of Louisiana at Lafayette Moodle Browser Compatibility Check is not a guarantee on the performance of your browser.

How to make changes to your browsers pop-up settings.

Download Adobe Reader

Download Adobe Flash

For University of Louisiana at Lafayette use only.

Category: